{
   "appDescription": {
      "message": "Измените подразумевано кодирање веб локације"
   },
   "appName": {
      "message": "Charset"
   },
   "default": {
      "message": "Подразумевано"
   },
   "encodingArabic": {
      "message": "арапски"
   },
   "encodingBaltic": {
      "message": "балтички"
   },
   "encodingCeltic": {
      "message": "келтски"
   },
   "encodingCentralEuropean": {
      "message": "средњоевропски"
   },
   "encodingChineseSimplified": {
      "message": "поједностављени кинески"
   },
   "encodingChineseTraditional": {
      "message": "традиционални кинески"
   },
   "encodingCyrillic": {
      "message": "ћирилица"
   },
   "encodingGreek": {
      "message": "грчки"
   },
   "encodingHebrew": {
      "message": "хебрејски"
   },
   "encodingJapanese": {
      "message": "јапански"
   },
   "encodingKorean": {
      "message": "корејски"
   },
   "encodingNordic": {
      "message": "нордијски"
   },
   "encodingRomanian": {
      "message": "румунски"
   },
   "encodingSouthEuropean": {
      "message": "јужноевропски"
   },
   "encodingThai": {
      "message": "тајски"
   },
   "encodingTurkish": {
      "message": "турски"
   },
   "encodingUnicode": {
      "message": "Уникод"
   },
   "encodingVietnamese": {
      "message": "вијетнамски"
   },
   "encodingWestern": {
      "message": "западни"
   },
   "staticEncodingList": {
      "message": "Windows-1251,KOI8-R,ISO-8859-5"
   },
   "tipCurrent": {
      "message": "Тренутна страна"
   }
}
